Bug 129918 - kernel update not prefering newer kernel
Summary: kernel update not prefering newer kernel
Status: CLOSED DUPLICATE of bug 115253
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-14 08:19 UTC by Vladimir Kotal
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 22:31:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vladimir Kotal 2004-08-14 08:19:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
after running up2date and selecting to update kernel to 2.6.7 from
2.6.5, it had properly installed new kernel, but GRUB booted still the
older. I had to manually select newer kernel upon each reboot.

Version-Release number of selected component (if applicable):
up2date-gnome-4.3.19-1, up2date-4.3.19-1

How reproducible:
Always

Steps to Reproduce:
1. install FC2 from CDs
2. run up2date, select kernel to update
3. reboot
    

Actual Results:  GRUB booted the older kernel, not the newer

Expected Results:  up2date should deinstall older kernel or make GRUB
prefer the newer one

Additional info:

Comment 1 Andre Robatino 2004-11-01 00:10:16 UTC
  This is a duplicate of bug #115253.

Comment 2 Matthew Miller 2005-04-26 16:18:03 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Todd Warner 2005-09-23 22:31:35 UTC

*** This bug has been marked as a duplicate of 115253 ***


Note You need to log in before you can comment on or make changes to this bug.